.sub-section-content > div > div {
    padding: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

.sub-section-content h3 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.sub-section-content ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin-top: 1rem;
}

.sub-section-content ul li {
    margin: 0 0.5rem;
}

.sub-section-content ul li a {
    display: block;
    padding: 0.5rem 2.5rem;
    text-decoration: none !important;
    border-radius: 0.25rem;
    background-color: #efc942;
    color: #000;
}

.sub-section-content ul li a:hover {
    color: #fff;
}

.sub-section-tiles .row {
}

.sub-section-tiles .row  > div {
}

.sub-section-tile > a {
    min-height: 20vw;
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    text-decoration: none !important;
    font-size: 1.1rem;
    margin-bottom: 2rem;
}

.sub-section-tile > a > span {
    width: 100%;
    padding: 1.5rem;
    display: block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    color: #efc942;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

.sub-section-tile > a:hover > span {
    color: #fff;
}

.sub-section-tile > a > span > i {
    margin-right: 0.5rem;
}

.sub-section-tiles-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.sub-section-tiles-title h3 {
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

#sub-section-tiles > div:first-child {
    background-image: url(../images/header/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 1.25rem;
    margin-bottom: 3rem;
}